
/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "2gx-KY-Out"; */
"2gx-KY-Out.title" = "Preferencias…";

/* Class = "NSMenuItem"; title = "Fantastical Help"; ObjectID = "2tb-VH-h6j"; */
"2tb-VH-h6j.title" = "Ayuda de Fantastical";

/* Class = "NSMenuItem"; title = "About Fantastical"; ObjectID = "56g-OH-39r"; */
"56g-OH-39r.title" = "Sobre Fantastical";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "options"; ObjectID = "7n2-Qe-jbb"; */
"7n2-Qe-jbb.ibExternalAccessibilityDescription" = "opciones";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "calendar set"; ObjectID = "Gk1-jf-GqS"; */
"Gk1-jf-GqS.ibExternalAccessibilityDescription" = "grupo de calendario";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the active calendar set"; ObjectID = "Gk1-jf-GqS"; */
"Gk1-jf-GqS.ibExternalAccessibilityHelp" = "seleccionar el grupo de calendario activo";

/* Class = "NSMenuItem"; title = "Delete Item"; ObjectID = "IAL-ba-brb"; */
"IAL-ba-brb.title" = "Eliminar elemento";

/* Class = "NSMenuItem"; title = "Detach Mini Window"; ObjectID = "IJt-h9-IkJ"; */
"IJt-h9-IkJ.title" = "Separar Mini Ventana";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "fUi-2w-ise"; */
"fUi-2w-ise.title" = "Otra…";

/* Class = "NSMenuItem"; title = "Go to Date…"; ObjectID = "ffX-9w-jrs"; */
"ffX-9w-jrs.title" = "Ir a la fecha…";

/* Class = "NSMenuItem"; title = "Keep Mini Window in Front"; ObjectID = "kF7-Kw-zZ6"; */
"kF7-Kw-zZ6.title" = "Mantener Mini Ventana en el Frente";

/* Class = "NSMenuItem"; title = "Open Full Calendar Window"; ObjectID = "lEz-8d-98J"; */
"lEz-8d-98J.title" = "Mostrar la Ventana de Calendario Completo";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show reminders list"; ObjectID = "uQQ-sD-LVX"; */
"uQQ-sD-LVX.ibExternalAccessibilityDescription" = "mostrar lista de recordatorios";

/* Class = "NSMenuItem"; title = "Go to Today"; ObjectID = "wDi-cz-srz"; */
"wDi-cz-srz.title" = "Ir a Hoy";

/* Class = "NSMenuItem"; title = "Refresh All"; ObjectID = "woB-jM-lXk"; */
"woB-jM-lXk.title" = "Refrescar Todo";

/* Class = "NSMenuItem"; title = "Quit Fantastical"; ObjectID = "wrl-g0-9sG"; */
"wrl-g0-9sG.title" = "Salir de Fantastical";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "timezone"; ObjectID = "yHl-Gx-dZP"; */
"yHl-Gx-dZP.ibExternalAccessibilityDescription" = "zona horaria";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "set the timezone in which to view all events"; ObjectID = "yHl-Gx-dZP"; */
"yHl-Gx-dZP.ibExternalAccessibilityHelp" = "selecciona una zona horaria en la que quieras ver las fechas";
